/* Responsive Adjustments */

@media (max-width: 768px) {
  .nav-container {
    flex-direction: column;
  }
  .nav-links {
    margin-top: 0.8rem;
  }

  .hero h1 {
    font-size: 2rem;
  }

  .hero p {
    font-size: 1rem;
  }

  .visit-container {
    flex-direction: column;
  }
}
